.span9 {min-height:580px;padding:7px;}
.span9 p{font-size: 17px;
text-align: justify;
font-family:solaimanLipi;}
.sociali{width: 30%;
margin-left: 15px;}
.sociali img{}
.p{font-family:tahoma;}

.family_image{
width: 16%;}
.family_image img{width:100px; height:120px;}
.image_top{}
.post{}
.family_article{
width: 80%;
text-align:justify;}
.family_body{width: 100%;
height: 155px;
margin-bottom: 10px;
padding: 5px;}
/*media queries*/
@media only screen and (min-width: 768px) and (max-width: 991px) {

}


@media only screen and (min-width: 480px) and (max-width: 767px) {
.patrondata{width:100%;}
.patronpost {width: 63%;}
.patronimg{width:20%;}
 .header ul.nav li a {text-align:center;}
 .mngimg{width: 35%;}
 .mngpost{width: 55%;}
}


@media screen and (max-width: 480px) {
.patrondata{width:100%;}
.patronpost {width: 63%;}
.patronimg{width:20%;}
 .header ul.nav li a {text-align:center;}
 .mngimg{width: 35%;}
 .mngpost{width: 55%;}
}
